{
	"license":"MIT",
	"types":"index_reference.d.ts",
	"keywords":[
		"kingdee",
		"cosmic",
		"sdk",
		"bos",
		"framework"
	],
	"buildTime":"2025-03-17 09:30:48",
	"exports":{
		".":"index.d.ts"
	},
	"name":"@constellation/scmc",
	"description":"",
	"files":[
		"**/*"
	],
	"main":"index.js",
	"scripts":{},
	"version":"1.0.0",
	"dependencies":{
		"@cosmic/bos-script":"^1.0.0",
		"@cosmic/bos-core":"^1.0.0"
	}
}